Loading...
Searching...
No Matches
std::hash< globjects::StateSettingType > Struct Reference

`#include <globjects/include/globjects/StateSetting.h>`

## Public Member Functions

size_t | operator() (const globjects::StateSettingType &type) const

## Member Function Documentation

## operator()()

size_t std::hash< globjects::StateSettingType >::operator() | ( | const globjects::StateSettingType & | type | ) | const

The documentation for this struct was generated from the following file:

- StateSetting.h